<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="otchet60612">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Отчет об исполнении Управления по семейной и демографической политики Указа Президента РФ от 7 мая 2012 года N 606 "О мерах по реализации демографической политики РФ" за декабрь 2014 года</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">indicator</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="measurement" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">unit of measurement</xs:documentation>
<xs:documentation  xml:lang="ru">Единица измерения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contractor" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Responsible contractor / co-executive</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственный исполнитель/ соисполнитель в субъекте Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Reporting date</xs:documentation>
<xs:documentation  xml:lang="ru">Отчетная дата (период) значение показателя (N)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="target" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Value of the index target</xs:documentation>
<xs:documentation  xml:lang="ru">Значение показателя Целевое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="planned" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">planned</xs:documentation>
<xs:documentation  xml:lang="ru">Плановое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="actual" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">actual</xs:documentation>
<xs:documentation  xml:lang="ru">Фактическое</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="deviation" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Deviation of the value of the index</xs:documentation>
<xs:documentation  xml:lang="ru">Отклонение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="note" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">note</xs:documentation>
<xs:documentation  xml:lang="ru">Примечание</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>